.user-thumb-edit {
    display: flex;
    align-items: center;
    &__thumb {
        width: 6rem;
        height: 6rem;
        border-radius: 50%;
        overflow: hidden;
        background-color: #ccc;
    }
    &__controls {
        .ml_m;
    }
}
